{
  "bbox": {
    "height": 22,
    "left": 987,
    "top": 173,
    "width": 143
  },
  "children": [
    "n202",
    "n215"
  ],
  "height": "32px",
  "nodeId": "n216",
  "originalClass": "arco-row arco-row-align-start arco-row-justify-start arco-form-item arco-form-layout-horizontal",
  "selector": "div.arco-picker.arco-picker-range > div.arco-picker-input:nth-of-type(2)",
  "styleId": "style_45",
  "tag": "div",
  "width": "438px"
}